abs1(3)

NAME
abs1 - abs1: | real( x ) | + | imag( x ) |

SYNOPSIS

  Functions
double precision function dcabs1 (z)
DCABS1
real function scabs1 (z)
SCABS1

Detailed Description

Function Documentation

  double precision function dcabs1 (complex*16 z)

DCABS1

Purpose:

    !>
    !> DCABS1 computes |Re(.)| + |Im(.)| of a double complex number
    !>

Parameters
    Z

    !>          Z is COMPLEX*16
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 46 of file dcabs1.f.

  real function scabs1 (complex z)

SCABS1

Purpose:

    !>
    !> SCABS1 computes |Re(.)| + |Im(.)| of a complex number
    !>

Parameters
    Z

    !>          Z is COMPLEX
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 45 of file scabs1.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.